[php]

; This directive allows you to disable certain functions.
; It receives a comma-delimited list of function names.
; https://php.net/disable-functions
# disable_functions = 
# T241819: Roundcube stongly recomends "system"
# It's recommended to disable system function after upgraded Roundcube.
disable_functions = system
